Bug 13580 - krb5-server error during install
krb5-server error during install
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: krb5 (Show other bugs)
7.1
i386 Linux
medium Severity low
: ---
: ---
Assigned To: Nalin Dahyabhai
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-07-07 16:54 EDT by Matt Domsch
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-07-10 20:07:35 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Matt Domsch 2000-07-07 16:54:59 EDT
When performing a custom everything install with Winston Beta 3, the 
following message was left in /tmp/install.log:
Installing krb5-server
cannot determine current run level

When the system is up-and-running, uninstalling and re-installing krb5-
server worked with no errors.
Comment 1 Nalin Dahyabhai 2000-07-10 20:07:34 EDT
This should be fixed in krb5-1.2.1-3 and later.  Please reopen this bug if you
find
that this is not the case.

Note You need to log in before you can comment on or make changes to this bug.